import { Controller, Get } from '@nestjs/common';
import { AppService } from './app.service';
import { UtilsModule } from '@app/utils';

@Controller()
export class AppController {
  constructor(private readonly appService: AppService) {}

  @Get()
  getHello(): string {
    // console.log('UtilsModule', UtilsModule);
    return this.appService.getHello();
  }
}
